<?php
	////////////////////////////////////////////////////////////////////////
	// Breeze Website Builder
	// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
	// For licensing, see license.txt.
	// Created: 12/05/2013
	// 
	
	include ("check_session.php");
	
	$document_root = $_SERVER['DOCUMENT_ROOT'];
	$do_install_file = $document_root . "/install/do_install.php";
	$run_sql_install_file = $document_root . "/install/run_sql_install.php";
	$install_file = $document_root . "/install/install.php";
	$db_connect_file = $document_root . "/install/db_connect.php";
	$config_file = $document_root . "/install/config.php";
	$index_file = $document_root . "/install/index.php";
	$install_folder = $document_root . "/install";
	$database_file = $document_root . "/SQL/database.sql";
	$SQL_folder = $document_root . "/SQL";
	
	unlink($do_install_file);
	unlink($run_sql_install_file);
	unlink($install_file);
	unlink($db_connect_file);
	unlink($config_file);
	unlink($index_file);
	if (file_exists($document_root . "/install/_notes"))
		unlink($document_root . "/install/_notes");
	rmdir($install_folder);
	unlink($database_file);
	if (file_exists($document_root . "/SQL/_notes"))
		unlink($document_root . "/SQL/_notes");
	rmdir($SQL_folder);
	
	header("Location: dashboard.php");
?>